Perforce Server 2007.3 - Multiple Remote Denial of Service Vulnerabilities

2008-03-05T00:00:00
ID EDB-ID:31338
Type exploitdb
Reporter Luigi Auriemma
Modified 2008-03-05T00:00:00

Description

Perforce Server 2007.3 Multiple Remote Denial of Service Vulnerabilities. CVE-2008-1303. Dos exploit for windows platform

                                        
                                            source: http://www.securityfocus.com/bid/28108/info

Perforce Server is prone to multiple remote denial-of-service vulnerabilities.

An attacker can exploit these issues to crash the affected application or cause excessive memory to be consumed, denying service to legitimate users.

These issues affect Perforce Server 2007.3; other versions may also be affected.

https://github.com/offensive-security/exploit-database-bin-sploits/raw/master/sploits/31338.zip